      program titi
#define dummy
C     OTHER COMMENT LINE
!     COMMENT NEW-STYLE WITH AN ' THAT DOES NOT BUG
C     OTHER COMMENT LINE
C     COMMENT OLD-STYLE WITH AN ' THAT DOES NOT BUG
C     OTHER COMMENT LINE
      print *,'hello word'
      end
